@charset "shift_jis";

/* CSS Document */

/* ----------------------------------------------------------------------------------
‹¤’Ê
---------------------------------------------------------------------------------- */

* {
  margin: 0px;
  padding: 0px;
}

p { line-height: 140%; font-size: 90%;}

a:link	 { color: #0099ff; text-decoration: none }
a:visited { color: #0099ff; text-decoration: none }
a:active	{ color: #0099ff;  } 
a:hover	{ color: #ff9900; text-decoration: underline }

img { border: 0px; }

li { list-style-type: none; }

hr { display: none; }

br.clr-l {
  clear: left;
  overflow: hidden;
  font-size: 0px;
  line-height: 0px;
  width: 1px;
  height: 1px;
  margin: 0px -1px -1px 0px;
  padding: 0px;
}

body {
	background: #333333 url(../img/bg.jpg) repeat-x top;
	margin : 0;
	padding : 0;
	text-align : center;
}

body,td,div,li	{
    font-size : 12px;
    font-family : "Hiragino Kaku Gothic Pro","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Meiryo","MS UI Gothic","MS PGothic","Osaka";
	color: #5B5B5B;
    line-height : 150%;		
}

#containerArea {
    position: relative;
 	width : 862px;
    text-align: center;
	margin: 0px auto;
    padding: 0px;
}

#image {
	position: relative;
	top: 0px;
	left: 0px;
	width: 862px;
	height: 418px;
}

#link {
    position: relative;
 	width : 862px;
    text-align: center;
	margin: 0px auto;
    padding: 0px;
}

#copyright {
	position: absolute;
	top: 515px;
	left: 0px;
	width: 862px;
	font-size: 11px;
	color: #ffffff;
	text-align: center;
}
